[Wisdom of the Crowds] Does Wisdom of the Crowds work on version 7+ of Platform Server?

[Wisdom of the Crowds] Does Wisdom of the Crowds work on version 7+ of Platform Server?

  
Forge Component
(13)
Published on 2010-03-19 by Rodrigo Castelo
13 votes
Published on 2010-03-19 by Rodrigo Castelo
Does Wisdom of the Crowds work on version 7+ of Platform Server? Anyone been able to get it working? 
Please forgive me, I'm a total noob to OutSystems, but it seems to have been almost abandoned?
Hello Gregory,

In my point of view, I can't see way it shouldn't work in that version.
You just have to upgrade the solution contents to your target version (allways more recent than the original version).
But tell me, are you having any problem?

Regards,
Gonçalo M.
The only thing there might be issues that it's using enterprise-manager...

Exactly..
You should "migrate" to the new  model using the eSpace "Users" as the user provider instead of using Enterprise Manager.
But it's not difficult...Any help just tell us, Gregory.
Hi guys,

I share here the component Wisdom of the Crowds updated to version 7.0 with the Users as user provider and with multilingual in en-US and pt-PT.

Regards,
Ana Leal
Can't we get this uploaded to the Forge so that people don't download the old component?
Hi folks.
Here's our updated version of the WoC e-space, updated for "Users" and version 9.
Enjoy.
It's all well and good to post the updated version here but someone needs to update the actual Forge component.  The latest version there is from 2010 and likely doesn't work at all anymore.  This will confuse people attempting to use it that don't notice this discussion.

Curt
Yes indeed.
Unfortunately it looks like only the original author is allowed to post a new version.